<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Determining the matrix structure</TITLE>
<META NAME="description" CONTENT="Determining the matrix structure">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="next" HREF="node359.html">
<LINK REL="previous" HREF="node353.html">
<LINK REL="up" HREF="node331.html">
<LINK REL="next" HREF="node355.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html5495"
  HREF="node355.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html5491"
  HREF="node331.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html5485"
  HREF="node353.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html5493"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html5496"
  HREF="node355.html">Matching the SPC's</A>
<B> Up:</B> <A NAME="tex2html5492"
  HREF="node331.html">Program structure.</A>
<B> Previous:</B> <A NAME="tex2html5486"
  HREF="node353.html">Contact</A>
 &nbsp; <B>  <A NAME="tex2html5494"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H2><A NAME="SECTION000105000000000000000">
Determining the matrix structure</A>
</H2>

<P>
This part consists of the following subparts:

<P>

<UL>
<LI>matching the SPC's
</LI>
<LI>de-cascading the MPC's
</LI>
<LI>renumbering the nodes to decrease the profile
</LI>
<LI>determining the matrix structure
</LI>
</UL>

<P>
<BR><HR>
<!--Table of Child-Links-->
<A NAME="CHILD_LINKS"><STRONG>Subsections</STRONG></A>

<UL>
<LI><A NAME="tex2html5497"
  HREF="node355.html">Matching the SPC's</A>
<LI><A NAME="tex2html5498"
  HREF="node356.html">De-cascading the MPC's</A>
<LI><A NAME="tex2html5499"
  HREF="node357.html">Renumbering the nodes to decrease the profile</A>
<LI><A NAME="tex2html5500"
  HREF="node358.html">Determining the matrix structure.</A>
</UL>
<!--End of Table of Child-Links-->
<BR><HR>
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
